Main Page Widgets Namespaces Book

# pango/pangomm/layout.h File Reference

## Namespaces

namespace | Pango
namespace | Glib

## Classes

class | Pango::Layout
| A Pango::Layout represents an entire paragraph of text. More...

## Enumerations

enum | Alignment { ALIGN_LEFT, ALIGN_CENTER, ALIGN_RIGHT }
enum | WrapMode { WRAP_WORD, WRAP_CHAR, WRAP_WORD_CHAR }
enum | EllipsizeMode { ELLIPSIZE_NONE, ELLIPSIZE_START, ELLIPSIZE_MIDDLE, ELLIPSIZE_END }